Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_inca.cfg
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_inca.cfg	(revision 2694)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_inca.cfg	(revision 2694)
@@ -0,0 +1,80 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=F0D5F4
+smooth=12
+FreqTS=DA
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+od550bcas_global   | "od550bcas"    | "" | "od550bcas[d=1]"    	| "bc as optical depth @550nm" 	| "(-)" 	| "area[d=1]"
+od550pomas_global  | "od550pomas"   | "" | "od550pomas[d=1]"   	| "pom as optical depth @550nm" | "(-)" 	| "area[d=1]"
+od550so4as_global  | "od550so4as"   | "" | "od550so4as[d=1]"   	| "so4 as optical depth @550nm" | "(-)" 	| "area[d=1]"
+od550so4cs_global  | "od550so4cs"   | "" | "od550so4cs[d=1]"   	| "so4 cs optical depth @550nm" | "(-)" 	| "area[d=1]"
+OD550_SSSSM_global | "OD550_SSSSM"  | "" | "OD550_SSSSM[d=1]"  	| "ssssm optical depth @550nm" 	| "(-)" 	| "area[d=1]"
+od550ssas_global   | "od550ssas"    | "" | "od550ssas[d=1]"    	| "ss as optical depth @550nm" 	| "(-)" 	| "area[d=1]"
+od550ss_global	   | "od550ss" 	    | "" | "od550ss[d=1]"     	| "seasalt optical depth @550nm"| "(-)" 	| "area[d=1]"
+od550dust_global   | "od550dust"    | "" | "od550dust[d=1]"    	| "cidustm optical depth @550nm"| "(-)" 	| "area[d=1]"
+od550bc_global	   | "od550bc" 	    | "" | "od550bc[d=1]"     	| "bc optical depth @550nm" 	| "(-)" 	| "area[d=1]"
+od550oa_global	   | "od550oa" 	    | "" | "od550oa[d=1]"     	| "oa optical depth @550nm" 	| "(-)" 	| "area[d=1]"
+loaddustCI_global  | "loaddustCI"   | "" | "loaddustCI[d=1]"   	| "loaddustCI"   	| "(-)" 	| "area[d=1]"
+loadno3CI_global   | "loadno3CI"    | "" | "loadno3CI[d=1]"    	| "loadno3CI"    	| "(-)" 	| "area[d=1]"
+loadbcAI_global	   | "loadbcAI"     | "" | "loadbcAI[d=1]"     	| "loadbcAI"     	| "(-)" 	| "area[d=1]"
+loadpomAI_global   | "loadpomAI"    | "" | "loadpomAI[d=1]"    	| "loadpomAI"    	| "(-)" 	| "area[d=1]"
+loadssCS_global	   | "loadssCS"     | "" | "loadssCS[d=1]"     	| "loadssCS"     	| "(-)" 	| "area[d=1]"
+loadso4CS_global   | "loadso4CS"    | "" | "loadso4CS[d=1]"    	| "loadso4CS"    	| "(-)" 	| "area[d=1]"
+loadno3CS_global   | "loadno3CS"    | "" | "loadno3CS[d=1]"    	| "loadno3CS"    	| "(-)" 	| "area[d=1]"
+loadSSAS_global	   | "loadSSAS"     | "" | "loadSSAS[d=1]"     	| "loadSSAS"     	| "(-)" 	| "area[d=1]"
+loadbcAS_global	   | "loadbcAS"     | "" | "loadbcAS[d=1]"     	| "loadbcAS"     	| "(-)" 	| "area[d=1]"
+loadpomAS_global   | "loadpomAS"    | "" | "loadpomAS[d=1]"    	| "loadpomAS"    	| "(-)" 	| "area[d=1]"
+loadso4AS_global   | "loadso4AS"    | "" | "loadso4AS[d=1]"    	| "loadso4AS"    	| "(-)" 	| "area[d=1]"
+LOAD_ASNH4M_global | "LOAD_ASNH4M"  | "" | "LOAD_ASNH4M[d=1]"  	| "LOAD_ASNH4M"  	| "(-)" 	| "area[d=1]"
+LOAD_ASNO3M_global | "LOAD_ASNO3M"  | "" | "LOAD_ASNO3M[d=1]"  	| "LOAD_ASNO3M"  	| "(-)" 	| "area[d=1]"
+LOAD_SSSSM_global  | "LOAD_SSSSM"   | "" | "LOAD_SSSSM[d=1]"   	| "LOAD_SSSSM"   	| "(-)" 	| "area[d=1]"
+o3_col_global      | "o3_col" 	    | "" | "o3_col[d=1]" 	| "o3_col" 	 | "?" | "area[d=1]"
+co_col_global	   | "co_col" 	    | "" | "co_col[d=1]"	| "co_col" 	 | "?" | "area[d=1]"
+no2_col_global	   | "no2_col" 	    | "" | "no2_col[d=1]" 	| "no2_col" 	 | "?" | "area[d=1]"
+ch2o_col_global    | "ch2o_col"     | "" | "ch2o_col[d=1]" 	| "ch2o_col" 	 | "?" | "area[d=1]"
+ch4_col_global	   | "ch4_col" 	    | "" | "ch4_col[d=1]" 	| "ch4_col" 	 | "?" | "area[d=1]"
+hno2_col_global    | "hno2_col"     | "" | "hno2_col[d=1]" 	| "hno2_col" 	 | "?" | "area[d=1]"
+swtoaasduss_global | "SWTOAAS_DUSS" | "" | "SWTOAAS_DUSS[d=1]" | "SW Top-of-Atm Rad. flx dust + seasalt"            |"W m-2"      | "area[d=1]"
+swtoaasant_global  | "SWTOAAS_ANT"  | "" | "SWTOAAS_ANT[d=1]"  | "SWTOAAS_ANT " | "W m-2" | "area[d=1]"
+swtoaasaer_global  | "SWTOAAS_AER"  | "" | "SWTOAAS_AER[d=1]"  | "SWTOAAS_AER " | "W m-2" | "area[d=1]"
+swtoaasnat_global  | "SWTOAAS_NAT"  | "" | "SWTOAAS_NAT[d=1]"  | "SWTOAAS_NAT " | "W m-2" | "area[d=1]"
+swtoaasbc_global   | "SWTOAAS_BC"   | "" | "SWTOAAS_BC[d=1]"   | "SWTOAAS_BC  " | "W m-2" | "area[d=1]"
+swtoaasso4_global  | "SWTOAAS_SO4"  | "" | "SWTOAAS_SO4[d=1]"  | "SWTOAAS_SO4 " | "W m-2" | "area[d=1]"
+swtoaaspom_global  | "SWTOAAS_POM"  | "" | "SWTOAAS_POM[d=1]"  | "SWTOAAS_POM " | "W m-2" | "area[d=1]"
+swtoaascno3_global | "SWTOAAS_CNO3" | "" | "SWTOAAS_CNO3[d=1]" | "SWTOAAS_CNO3" | "W m-2" | "area[d=1]"
+swtoaasfno3_global | "SWTOAAS_FNO3" | "" | "SWTOAAS_FNO3[d=1]" | "SWTOAAS_FNO3" | "W m-2" | "area[d=1]"
